[general]
import = [ "gruvbox-dark.toml" ]

[window]
# dynamic_padding = true
padding = {x = 2, y = 2}

[font.normal]
family = "monospace"

[keyboard]
bindings = [
	{ key = "Enter", mods = "Super|Shift", action = "CreateNewWindow" }
]
